from django.utils.translation import gettext_lazy as _

MENUS = {
    "NAV_MENU_CORE": [
        {
            "name": _("Matrix"),
            "url": "#",
            "icon": "chat",
            "root": True,
            "validators": [
                (
                    "aleksis.core.util.predicates.permission_validator",
                    "matrix.show_menu_rule",
                ),
            ],
            "submenu": [
                {
                    "name": _("Groups and Rooms"),
                    "url": "matrix_rooms",
                    "icon": "group_work",
                    "validators": [
                        (
                            "aleksis.core.util.predicates.permission_validator",
                            "matrix.view_matrixrooms_rule",
                        ),
                    ],
                },
            ],
        }
    ]
}
